Subject: transpordimaalt mahasõit
From: "Eva Zilmer" <[email-masked]>
To: <[email-masked]>
Date: Mon, 4 Mar 2024 09:48:36 +0200

Tere

Kas te palun saaksite mulle öelda kelle poole pöörduda, et saada 
infot/küsida luba (asukoht lisatud manuses) mahasõidu ehitamise kohta.

Antud olukorras soovib omanik kinnistule ehitada suure tehnika 
remonditöökoda. Antud hetkel on mahasõit servituudiga naabri kinnistult. 
Sooviks vältida tulevikus probleeme mahasõidul, seega sooviks taotleda luba 
teha eraldi mahasõit ainult ette antud kinnistule Võõpsu mnt-lt. Kas see 
oleks võimalik ja millistel tingimustel?

Lugupidamisega
Eva Zilmer
AD Projekt
56629970